Subject: [Roll] Last Call: <draft-ietf-roll-unaware-leaves-23.txt> (Routing for RPL Leaves) to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 13 Nov 2020 16:03:27 -0800

The IESG has received a request from the Routing Over Low power and Lossy
networks WG (roll) to consider the following document: - 'Routing for RPL
Leaves'
  <draft-ietf-roll-unaware-leaves-23.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2020-12-09. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This specification updates RFC6550, RFC6775, and RFC8505, to provide
   routing services to RPL Unaware Leaves that implement 6LoWPAN ND and
   the extensions therein.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-roll-unaware-leaves/

No IPR declarations have been submitted directly on this I-D.